Bug 735411 - [abrt] rhythmbox-2.90.1-11.git20110502.fc16: __GI_raise: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
Summary: [abrt] rhythmbox-2.90.1-11.git20110502.fc16: __GI_raise: Process /usr/bin/rhy...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4aa67b7f165af8db01a606e5a0a...
: 712550 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-02 15:20 UTC by hitman2
Modified: 2013-02-13 11:33 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 11:33:29 UTC


Attachments (Terms of Use)
File: dso_list (21.08 KB, text/plain)
2011-09-02 15:20 UTC, hitman2
no flags Details
File: xsession_errors (55.83 KB, text/plain)
2011-09-02 15:20 UTC, hitman2
no flags Details
File: maps (83.45 KB, text/plain)
2011-09-02 15:20 UTC, hitman2
no flags Details
File: backtrace (116.08 KB, text/plain)
2011-09-02 15:20 UTC, hitman2
no flags Details
File: backtrace (90.81 KB, text/plain)
2012-01-13 17:35 UTC, Nick H
no flags Details
File: backtrace (92.83 KB, text/plain)
2012-03-07 15:02 UTC, Nick H
no flags Details
File: backtrace (89.93 KB, text/plain)
2012-03-19 10:09 UTC, eli
no flags Details

Description hitman2 2011-09-02 15:20:20 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/bin/rhythmbox
crash_function: __GI_raise
executable:     /usr/bin/rhythmbox
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
time:           Fri Sep  2 16:02:41 2011
uid:            1000
username:       hitman2

backtrace:      Text file, 118866 bytes
dso_list:       Text file, 21582 bytes
maps:           Text file, 85455 bytes
xsession_errors: Text file, 57175 bytes

build_ids:
:84b11ab3a043dc234c53c6c83d9a8aa37af97695
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:89017ab0b75e533e4294f74ee8f7db3daceea536
:82cd42a582539e4f3e07b27c66dc881b8c975e55
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:ec1df2645c78b39261e7f8b233e743dca255ec0f
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:41e4f537ec6d1b2f409155f6f646323a180ee3d2
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:2cba4a3078864dff1aa111f95840306c2e354c68
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2133c1093619ab13b41f62cd8476433700a3e80b
:c1f034e216940c41dbe23880c3400ef9cffae35d
:edebfad67bdac472272d049dc7ec302f47b02f32
:f1bed435ca6b59005b23aa4d57e5d051abc1ccdf
:09e625199def11626187f8e5f57929be1e3bcc17
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:05a46c85741feee10eec4525cbc3adc43659d9b7
:d5a91604cb5d7b9087eba0c14f84cd125ae0fe05
:aaf62304b0fc10611d35b4f56005479d4c58868d
:db91fd8ad0a21e25ee99fdba1a858ac65403e2d3
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f4a8746bdce81a5832071025756151f69ae8e122
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:281f4dd87665d634eb4e0c3add02d05ebf74121d
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:ba911c0340df71e7bfda997f839c63b275e359fd
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:d31da58ab9f7be807e77b53f24574cf0bb4e64d7
:6b0646fb5ddb4d72b2ff50f33708ae7558fbf355
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:c12311a198d29c81e1fbe14e1b7df97e56735bea
:0b5f94abb1eccf417fe7f007723f3cb071c63e23
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:69744c5c4482a1106a1877c3320eaade20687ec3
:7b80dea4ac02400fe315b7b407dc48b3cd6c9444
:890ab6679360d786ad73cf5ab210babcc1d9936d
:b6bde456ce955a9205a6c653a1e1ad36f8e621d9
:954b760933764c15018f3937ab72f5bbe2018a35
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:918ff384bb2d8009446252ab5894b65df3d81a73
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:a74ec102a1cd37e344770ad78918684af82cb9ca
:a42ac1d90bf7ea4aac6ff80e4d390055146e1889
:fced0590b1aa308509df438f245ec840387ac9e3
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:da7d5caf15aa20c568e977eeac838d1cf7906b84
:1125f8e99f35be0ce8e842e096cf40ed515ac87e
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:cdf46472abd28e0cec312a4d471be716f4884118
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:c6609e09345f872aa4870a7e4dcaed8597a1bd71
:8b84f549cea1d995771b3f9033873b0dbca0713a
:181c11f44ffae21a43ef859652a654a0ffdfb897
:c6739204320eb15bdcdba039a2b183298170403e
:0d74576182a86b7b132171701e28ae4c53d6a719
:4ff72914d1077d6b625acffaf02741e1775a35b8
:a32c691fdef342c2596803fdd7c91959c74b3cb7
:3ca602f5ac872a6173e59127e14baa1abf9dc299
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:6f889d41bf57df935fdfc0a927cc1281d5e8b00e
:a2748a35d28f083d729359d9c06bc85158408ee3
:9d97dcaee7d9201315b4fba165adc45eb62f3311
:353a61c264385b7feec38c9e34040aa9bc615d6a
:77fb426ed1422ab8031aaa89787a83910efdcbe5
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:2233bae87246e3b787ed9796f141e55ab3438aff
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:ff612f4ef760d0f3e25903a8ded9165a26a6341d
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:db0921d37dbfcfc6115a7a4aeb0c6928c08abd1c
:48aea888319e1848137073c9cbde54a4c2a731c9
:76a2fa5a444d0cec334a4bcd0e580170da0efb10
:d9007aced36e9cfbc8363d04a17202856d813ada
:44474ec57427d154a00bb45d5ab6b73ed68abd5a
:128c04b0c7e8768ca44be01849309c16dfbbf96e
:753771d3e2dc216536ddb68d3ad276fa7aa527ab
:d382cf9422aa044ad1bc2febeed52db164476b76
:c7a78c5870e40364b4f7023bb5e067ff5db79b70
:45412449d952847a515fcd4ccc5c5c84e77bb20d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:b475123058f5a0538c0592eaf40ec27bac64a2d0
:4acf103315f4064a5adcc8f0d086af2487d1551a
:dea9c3ea925fbb936b6821ca816cbeb03a8fd23f
:8c19010e101d010467607133283541a1151166c3
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:78488147b45a4f814b32ee36f4935930cf0eb6ad
:e9f37869fd900aa33729709183be26f60c830708
:3af98902e3b4b1d8e23469d23859852fe4366e51
:3e08f14ed2767ff642c7477a25b63214050e42cb
:65defa6fc469d6e08ceb80061df1437dbe18c3b7
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:570c484074aba84ace2a312da9b5eb62d00f47e0
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:e6540f84b942e333b891c970ee92efcc5913c0b2
:32eeba9032ecead38442bdf6328d89464a151a7e
:730895d9f3c46a4e5ca91027f331ca4f24493557
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:e66a972944c1d36b9f9fadd93a5a6209f2301455
:28ed78d7cceba9209a12fd244ad47ca30da62ce2
:49a5c6d4e4db5066266ee3c801a61846352da742
:d18f9f81643375be01c16645dd98359ca037acc1
:0ae12201e060e34da2ce920561aa433ba7cb18ca
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:2f146bc5857341875cad29577e4343275be8673d
:da28632ac3dc73c1152a6e02162260afba40cffd
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:ad91e15ade1c70c06490e79e2c8c68e132ad839d
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:fafe48cf3c50415e47474f4a2d1f2948539b80b0
:bfd18fa9ecd652f5228b547ff2d24a7fb7c2923c
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:a99ff6de69b86443aaef29b736eec9aac7668b6c
:47946d95385408d3098f36fed31a0fcdb6a9bad7
:74f33f0816ddf99b50d1a84d85a198fafd8dbdd5
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:f7d1628726c1c9f09f157a4cb5d520ab458f72d3
:0911ea7c180d733724f89037b8e8a34e64024aec
:b199887781cdc74bd8ace75dc533e2caaa0846e2
:a097bfc2470874f383b25a209edc1632e708826f
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:4c96ced674d978b2a43a75b940a4fae0d90794ef
:4c842320387ff7f6f91b7842b223c16518be909f
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:61607ff6cf0f329321eb54ead7ef8e92fb8d9097
:6b73687afacb54e929fc37f7801ac569bfdd0856
:6416abf8d887cdd820fa821a15111131c8975b3c
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:b6d45c17a4fae97648c832d68c06a1b0233087a1
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:5247a7f9a168452af14f0cb565c9260ff91c226b
:5cfa091288eb32b91f9a9627ba310919fff403c7
:73406c405d81cc8ebddb7d267a8c8035eeabef49
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:438aa1c9b655e7ed242c742542a1c16079bb4c77
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:3e113d18232e9368a3d33d061ee14e221202b1cc
:025d0108b7595d0816b368f6d9431c06b2dbf601
:fd8c96174deb54c7546b1ee4eb8ece483c8829f7
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:71a6e8a0b941d284363a552719ad89f6e13c416f
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:652978274d9edf0accf8057af35746fe32ca8b1c
:04f2c340c98f5cbaf37bb8175c77f8b0bd4eaf2e
:7736285a9d7606379bd0145646e9974d1221616b
:25b834f4c4dc534708635ff1064e2fe02a366a62
:44d2a1c0586b802227b65218daca435b4df8e3fa
:02fc3551b7aff15f2548659ecddd3d0b09d2e5fd
:8b8a531fadf56c439f7abdad88579c368846b998
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:4953d1f613914126bccceb3cb96386647ffba9df
:30faa590968ce2780e0984efd1263094d0b89f1d
:9255783e5a6d79af17286dc991cc09b26dd49a88
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:485fb0ab01330a7389d2d626c1fa4277e4cd9a1e
:042ff2ef4400ec8aa9d9bffbc80685a73241e08e
:9c23cc77b5763600b189289e892983ebb6c172c8
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:5f48860f95542ff39c59684301919500a5cbdaad
:f18d6666d1d10568adb1d386b2fe62b366835b39
:b84ee09841b72f2f4ab6aff1ebdd0a94bc90e7b9
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:e2b1ff1b3df21961c32cfccbafcc2b591a312e48
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:4c6edc53bb28da1fe13ffd1246c27d597af82592
:38e956deb22ff648cd41c4ac3cffb524d8c27b17
:e34fd9a5c2f0b7d6048539e6d2586cfd732c1321
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:cd254cd6e44f3aec86fa55b4b533c06c6bcda2a9
:70cca65a20c3d78043e1c8003751222124b47dd0
:85cf15a32b016cdc62afe821798555be0a323185
:ac772990e74f5ce194860b420121019a0bb2337f
:b77200bf76fd8c69a30220dd6709b244b215e829
:206a5869a7f2789e2f7c51d0175a711f51abe824
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:60e32c553c47c9cc4c532f6cc9f923686b1b6e96

comment:
:When i try to open the preferences of rhythmbox
:not for the moment

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1149
:HOSTNAME=hitman2
:DM_CONTROL=/var/run/xdmctl
:GPG_AGENT_INFO=/tmp/gpg-cFJogg/S.gpg-agent:1174:1
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a5b99d1f7d56f2afb6b05fe000000014-1314965212.971292-958700484
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/hitman2/.gtkrc-2.0:/home/hitman2/.gtkrc-2.0-kde4:/home/hitman2/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:USER=hitman2
:SSH_AUTH_SOCK=/tmp/ssh-sKFLinAP1117/agent.1117
:MAIL=/var/spool/mail/hitman2
:DESKTOP_SESSION=default
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/hitman2/.local/bin:/home/hitman2/bin
:PWD=/home/hitman2
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/hitman2
:KDE_SESSION_VERSION=4
:LOGNAME=hitman2
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WyVNDWx8ws,guid=fb8b2663fa215bded17a054c00000044
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/hitman2
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/hitman2/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-hitman2/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1232,unix/unix:/tmp/.ICE-unix/1232
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/hitman2/.gtkrc:/home/hitman2/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=hitman2;1314973949;794349;2402_TIME8805439

smolt_data:
:
:
:General
:=================================
:UUID: 7597f82b-c225-48b1-9aae-425cc17ae4be
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5053.83
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E7200  @ 2.53GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2526
:System Memory: 1482
:System Swap: 2975
:Vendor: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4358:13170:6217:13170) pci, None, PCI/ISA, VT8237S PCI to ISA Bridge
:(4358:12548:6217:12548) pci, ehci_hcd, USB, K7VT6 motherboard
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4358:10366:4358:13182) pci, None, HOST/PCI, VT8251 Ultra VLINK Controller
:(4358:8968:6217:8968) pci, None, HOST/PCI, PT894 Host Bridge
:(4358:12808:0:0) pci, None, HOST/PCI, PT890 Host Bridge
:(4358:776:6217:776) pci, agpgart-via, HOST/PCI, PT880 Ultra/PT894 Host Bridge
:(4358:4872:6217:4872) pci, None, HOST/PCI, PT894 Host Bridge
:(4358:29448:0:0) pci, None, HOST/PCI, PT894 Host Bridge
:(4358:17160:6217:17160) pci, None, HOST/PCI, PT894 Host Bridge
:(4358:45464:0:0) pci, None, PCI/PCI, VT8237/VX700 PCI Bridge
:(4098:38296:6023:8788) pci, radeon, VIDEO, Mobility Radeon HD 3600 Series
:(4098:43552:6023:43552) pci, snd_hda_intel, MULTIMEDIA, RV635 Audio device [Radeon HD 3600 Series]
:(4358:21256:6217:21256) pci, None, BASE, PT894 I/O APIC Interrupt Controller
:(4354:4:4354:82) pci, snd_emu10k1, MULTIMEDIA_AUDIO, SB Audigy
:(4354:28675:4354:64) pci, Emu10k1_gameport, INPUT, SB Audigy Game Port
:(4358:41480:0:0) pci, pcieport, PCI/PCI, PT890 PCI to PCI Bridge Controller
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4358:13179:0:0) pci, None, HOST/PCI, VT8237A Host Bridge
:(4358:13178:6217:13178) pci, None, PCI/PCI, VT8237A PCI to PCI Bridge
:(4358:12389:6217:12389) pci, via-rhine, ETHERNET, K7VT6 motherboard
:(4358:21362:6217:21362) pci, sata_via, STORAGE, N/A
:(4358:1393:6217:1393) pci, pata_via, STORAGE, K7VT2/K7VT6 motherboard
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_hitman2-lv_root / ext4 4096 4096 12901535 9908824 9777795 3276800 3066612 3066612
:/dev/sda2 /boot ext4 1024 1024 495844 437621 412021 128016 127747 127747
:/dev/mapper/vg_hitman2-lv_home /home ext4 4096 4096 46308357 46200264 43847932 11763712 11762015 11762015
:

var_log_messages:
:Sep  2 15:18:06 hitman2 yum[2432]: Installed: rhythmbox-2.90.1-11.git20110502.fc16.x86_64
:Sep  2 16:02:43 hitman2 abrt[3037]: saved core dump of pid 2615 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-09-02-16:02:41-2615.new/coredump (160559104 bytes)

Comment 1 hitman2 2011-09-02 15:20:23 UTC
Created attachment 521251 [details]
File: dso_list

Comment 2 hitman2 2011-09-02 15:20:25 UTC
Created attachment 521252 [details]
File: xsession_errors

Comment 3 hitman2 2011-09-02 15:20:28 UTC
Created attachment 521253 [details]
File: maps

Comment 4 hitman2 2011-09-02 15:20:31 UTC
Created attachment 521254 [details]
File: backtrace

Comment 5 hitman2 2011-09-02 15:59:20 UTC
Package: rhythmbox-2.90.1-15.git20110829.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
when i try to see the preferences of the rhytmbox
no

Comment 6 hitman2 2011-09-02 16:23:09 UTC
Package: rhythmbox-2.90.1-15.git20110829.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
a cd is playing and a try to go the preferences of the rhythmbox to see the sound 
and he crash
no

Comment 7 gostrc 2011-09-03 14:04:16 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was playing an internet stream and I clicked preferences.

Comment 8 hitman2 2011-09-11 00:22:34 UTC
Package: rhythmbox-2.90.1-15.git20110829.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
when i try to go to the preferences when music is on

Comment 9 hitman2 2011-09-11 09:11:05 UTC
Package: rhythmbox-2.90.1-15.git20110829.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I try to go to the preferences and he crash and i have done nothing
no

Comment 10 Isaias Lourenco 2011-09-11 11:59:08 UTC
Package: rhythmbox-2.90.1-11.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
just opened the preferences

Comment 11 Isaias Lourenco 2011-09-11 11:59:35 UTC
Package: rhythmbox-2.90.1-11.git20110502.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
just opened the preferences

Comment 12 Andrey 2011-11-16 02:07:17 UTC
Package: rhythmbox-2.90.1-17.git20110927.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Edit -> Preferences

Comment 13 Nick H 2012-01-13 17:35:23 UTC
Started rhythmbox up after installing it, clicked on preferences and it crashed.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)

Comment 14 Nick H 2012-01-13 17:35:38 UTC
Created attachment 555116 [details]
File: backtrace

Comment 15 Nick H 2012-03-07 15:02:42 UTC
Started up Rhythmbox in KDE but audio CD in drive was not showing up. Tried clicking on preferences and the entire programme crashed.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)

Comment 16 Nick H 2012-03-07 15:02:56 UTC
Created attachment 568319 [details]
File: backtrace

Comment 17 eli 2012-03-19 10:09:35 UTC
fresh installation. on 1st attempt to open preferences it crashed. it continues to crash every time i try to open preferences.

backtrace_rating: 4
Package: rhythmbox-2.90.1-17.git20110927.fc16
OS Release: Fedora release 16 (Verne)

Comment 18 eli 2012-03-19 10:09:46 UTC
Created attachment 571080 [details]
File: backtrace

Comment 19 abrt-bot 2012-03-20 15:56:38 UTC
*** Bug 712550 has been marked as a duplicate of this bug. ***

Comment 20 Fedora End Of Life 2013-01-16 11:57:07 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 21 Fedora End Of Life 2013-02-13 11:33:33 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.